default:
  http_metas:
    content-type: text/html

  metas:
    title:        ANNECY BY NIGHT !!!
    description:  Bons plans, l'agenda, et les photos de tes soirées sur Annecy: AnnecyByNight
    keywords:     annecybynight, annecy by night, soirées annecy, photos soirées annecy
    language:     fr
    robots:       index, follow

  stylesheets:    [main.css, buttons.css, calendar_evenements.css]

  javascripts:    [fonctions.js]

  has_layout:     true
  layout:         layout
